version: 3

includes:

  contour:
    dir: demos/contour
    taskfile: demos/contour


tasks:

  dns:reset: |-
    sudo hostctl remove gw.k8s || true
    sudo hostctl add gw.k8s --from gw.k8s.profile
  dns:toggle: sudo hostctl toggle gw.k8s